{
  "name": "bigwood",
  "version": "1.0.0 beta.1",
  "description": "PIC 同業網,日本直採地接資源一網打盡，用房、用車、用餐統統都有。在線報價，快速反饋我們時刻等待著您的到來。",
  "productName": "PIC 同業網",
  "author": "alex9012 <alex9012@vip.qq.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.ts,.vue ./",
    "format": "prettier --write \"**/*.{js,ts,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@quasar/extras": "^1.15.5",
    "@types/lockr": "^0.8.7",
    "@types/lodash": "^4.14.175",
    "@types/webpack-env": "^1.16.2",
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "html2canvas": "^1.4.1",
    "js-md5": "^0.7.3",
    "katex": "^0.13.18",
    "lockr": "^0.9.0-beta.0",
    "lodash": "^4.17.21",
    "md5-ts": "^0.1.6",
    "mermaid": "^8.12.1",
    "opencc-js": "^1.0.4",
    "print-js": "^1.6.0",
    "quasar": "^2.10.1",
    "quasar-tiptap-branch": "^1.8.1",
    "vue": "^3.0.0",
    "vue-i18n": "^9.2.2",
    "vue-inline-svg": "next",
    "vue-router": "^4.0.0",
    "vue3-google-map": "^0.15.0",
    "vuex": "^4.0.1",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@intlify/vite-plugin-vue-i18n": "^3.3.1",
    "@quasar/app-vite": "^1.0.0",
    "@types/node": "^12.20.21",
    "@typescript-eslint/eslint-plugin": "^5.10.0",
    "@typescript-eslint/parser": "^5.10.0",
    "autoprefixer": "^10.4.2",
    "eslint": "^8.10.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^9.0.0",
    "naive-ui": "^2.33.5",
    "prettier": "^2.5.1",
    "typescript": "^4.5.4",
    "vite-plugin-svg-icons": "^2.0.1"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": "^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
